{
    "tasks": {
        "main": {
            "type": "BE",
            "code": "vdc",
            "id": 6,
            "add_ele": true,
            "add_gpx": true
        },

        "vt" : {
            "type" : "FST",
            "activity_types" : ["aata","alba"],
            "towns" : [ "Pomarance" , "Montecatini Val di Cecina" , "Monteverdi Marittimo", "Volterra" , "Castelnuovo Val Di Cecina"]
        },

        "conf": {
            "append": {
                "OPTIONS": {
                    "activateElevationControl": true,
                    "activateEditLink": true,
                    "showArrows": true,
                    "warningMessageUrl": "http://vdc.j.webmapp.it/pages/warning.html"
                },
                "DETAIL_MAPPING": {
                    "default": {
                        "fields": {
                            "title": "name",
                            "image": "image",
                            "description": "description",
                            "email": "contact:email",
                            "phone": "contact:phone",
                            "address": "address"
                        },
                        "table": {
                            "ref": "Percorso",
                            "cai_scale": "Difficoltà",
                            "from": "Punto di partenza",
                            "ele:from": "Quota punto di partenza",
                            "to": "Punto di arrivo",
                            "ele:to": "Quota punto di arrivo",
                            "distance": "Lunghezza",
                            "ascent": "Dislivello positivo",
                            "descent": "Dislivello negativo",
                            "ele:min": "Quota minima",
                            "ele:max": "Quota massima",
                            "duration:forward": "Durata andata",
                            "duration:backward": "Durata ritorno"
                        },
                        "urls": {
                            "url": "Vai al sito web"
                        }
                    }
                },
                "OVERLAY_LAYERS": [
                    {
                        "color": "#eb2c37",
                        "geojsonUrl": "aata.geojson",
                        "icon": "wm-icon-farm",
                        "id": "FST_aata",
                        "label": "Agriturismi",
                        "type": "poi_geojson"
                    },
                    {
                        "color": "#eb2c37",
                        "geojsonUrl": "alba.geojson",
                        "icon": "wm-icon-lodging-15",
                        "id": "FST_aata",
                        "label": "Alberghi",
                        "type": "poi_geojson"
                    }
                  ]
            },
            "type": "CustomConfig"
        }
    }
}